<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<title>Business Name or Tagline</title>
</head>
<body>
	<div>
		<nav class="fixed-right navbar navbar-expand-lg navbar-dark bg-dark">
	  	<!-- Navbar content -->
		  	<a class="navbar-brand" href="#">Navbar</a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNavDropdown">
			    <ul class="navbar-nav">
			      <li class="nav-item active">
			        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#">About</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#">Contact</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="#">Services</a>
			      </li>
			        </div>
			      </li>
			    </ul>
			  </div>
			</nav>
		</nav>
		<div class="container pt-5">
			<div class="row">
				<div class="col-md-6">
					<div class="card mt-5 bg-muted">
	  					<img src="..." class="card-img-top" alt="...">
					  	<div class="card-body">
					    <h5 class="card-title">Card title</h5>
					    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					    <a href="#" class="btn btn-primary">Go somewhere</a>
					  	</div>
					</div>
				</div>
				<div class="col-md-6">
					<div class="jumbotron bg-white pt-1">
					  	<h1>Business Name or Tagline</h1>
					  	<p class="lead">This is a template that is great for small businesses. It doesn't have too much fancy falre to it, but it makes a great use of the standard Bootstrap core components. Feel free to use this template for any project you want!</p>
					  	<a class="btn btn-primary btn-lg" href="#" role="button">Call to Action!</a>
					</div>
				</div>
			</div>









	</div>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>


</html>